<bugID>1383866<Summary>CSS Shapes Highlighter should handle CSS transforms.</Summary><Description>Created attachment 8889567
Screen Shot 2017-07-24 at 3.29.44 PM.png

The CSS shapes highlighter does not currently handle CSS transforms like rotate and skew. This leads to the highlighter displaying the wrong shape and unexpected behavior when editing transformed shapes. See the attached image for an example.</Description></bugID>